Subject: [Gen-art] RE: Gen-ART review of draft-siemborski-rfc1734bis-10.txt

From: [email-masked]
Date: Fri, 30 Mar 2007 16:16:49 -0400

Update: idnits 2.04.03 finds no problems in the -11
version of this draft.

It's ready for publication as a Proposed Standard RFC.

Thanks,
--David

> -----Original Message-----
> From: Black, David 
> Sent: Thursday, February 15, 2007 12:50 AM
> To: [email-masked]; [email-masked]'; [email-masked]'
> Cc: Black, David; 'Lisa Dusseault'
> Subject: Gen-ART review of draft-siemborski-rfc1734bis-10.txt
> 
> I have been selected as the General Area Review Team (Gen-ART) 
> reviewer for this draft (for background on Gen-ART, please see 
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html). 
> Please resolve these comments along with any other Last Call comments 
> you may receive.
>  
> Document: draft-siemborski-rfc1734bis-10.txt
> Reviewer: David L. Black
> Review Date: February 14, 2007
> IETF LC End Date: February 21, 2007
>  
> Summary:
> 
> This draft is basically ready for publication, but has nits
> that should be fixed before publication.
> 
> Comments:
> 
> The draft generally looks good.  Multiple examples with explanations
> are included.
> 
> idnits 2.02.1 found a few things to complain about:
> 
>   Checking boilerplate required by RFC 3978 and 3979, updated 
> by RFC 4748:
>   * This document has an original RFC 3978 Section 5.4 Copyright Line,
>     instead of the newer IETF Trust Copyright according to RFC 4748.
>   * This document has an original RFC 3978 Section 5.5 
> Disclaimer, instead of
>     the newer disclaimer which includes the IETF Trust 
> according to RFC 4748.
> 
>   Checking nits according to 
> http://www.ietf.org/ietf/1id-guidelines.txt:
>   * Missing expiration date.  The document expiration date 
> should appear on
>     the first and last page.
>   - No 'Intended status' indicated for this document; 
> assuming Proposed
>     Standard
> 
> This draft satisfies RFC 4422's requirements on protocol 
> specifications
> that use SASL.
> 
> Thanks,
> --David
> ----------------------------------------------------
> David L. Black, Senior Technologist
> EMC Corporation, 176 South St., Hopkinton, MA  01748
> +1 (508) 293-7953             FAX: +1 (508) 293-7786
> [email-masked]        Mobile: +1 (978) 394-7754
> ----------------------------------------------------
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art